Endpoint Vulnerability

About the security content of OS X El Capitan v10.11.6 and Security Update 2016-004

Description

This update fixes the vulnerabilities existed in apache_mod_php, Audio, bsdiff, CFNetwork, CFNetwork Credentials, CFNetwork Proxies, CoreGraphics, FaceTime, Graphics Drivers, ImageIO, Intel Graphics Driver, IOHIDFamily, IOSurface, Kernel, libc++abi, libexpat, LibreSSL, libxml2, libxslt, Login Window, OpenSSL, QuickTime, Safari Login AutoFill, Sandbox Profiles etc.

Affected Products

apache_mod_php,Audio,bsdiff,CFNetwork,CFNetwork Credentials,CFNetwork Proxies,CoreGraphics,FaceTime,Graphics Drivers,ImageIO

References

CVE-2016-5093, CVE-2016-5094, CVE-2016-5096, CVE-2013-7456, CVE-2016-4649, CVE-2016-4647, CVE-2016-4648, CVE-2016-4646, CVE-2014-9862, CVE-2016-4645, CVE-2016-4644, CVE-2016-4643, CVE-2016-4642, CVE-2016-4652, CVE-2016-4637, CVE-2016-4635, CVE-2016-4634, CVE-2016-4629, CVE-2016-4630, CVE-2016-4632, CVE-2016-4631, CVE-2016-4633, CVE-2016-4626, CVE-2016-4625, CVE-2016-1863, CVE-2016-4653, CVE-2016-4582, CVE-2016-1865, CVE-2016-4621, CVE-2016-0718, CVE-2016-2108, CVE-2016-2109, CVE-2016-1836, CVE-2016-4447, CVE-2016-4448, CVE-2016-4483, CVE-2016-4614, CVE-2016-4615, CVE-2016-4616, CVE-2016-4619, CVE-2016-4449, CVE-2016-1684, CVE-2016-4607, CVE-2016-4608, CVE-2016-4609, CVE-2016-4610, CVE-2016-4612, CVE-2016-4638, CVE-2016-4640, CVE-2016-4641, CVE-2016-4639, CVE-2016-2105, CVE-2016-2106, CVE-2016-2107, CVE-2016-2108, CVE-2016-2109, CVE-2016-2176, CVE-2016-4601, CVE-2016-4599, CVE-2016-4596, CVE-2016-4597, CVE-2016-4600, CVE-2016-4602, CVE-2016-4598, CVE-2016-4595, CVE-2016-4594, CVE-2016-5093, CVE-2016-5094, CVE-2016-5096, CVE-2013-7456, CVE-2016-4649, CVE-2016-4647, CVE-2016-4648, CVE-2016-4646, CVE-2014-9862, CVE-2016-4645, CVE-2016-4644, CVE-2016-4643, CVE-2016-4642, CVE-2016-4652, CVE-2016-4637, CVE-2016-4635, CVE-2016-4634, CVE-2016-4629, CVE-2016-4630, CVE-2016-4632, CVE-2016-4631, CVE-2016-4633, CVE-2016-4626, CVE-2016-4625, CVE-2016-1863, CVE-2016-4653, CVE-2016-4582, CVE-2016-1865, CVE-2016-4621, CVE-2016-0718, CVE-2016-2108, CVE-2016-2109, CVE-2016-1836, CVE-2016-4447,